{
  "values": [
    "ornamentum:green_wool_stairs",
    "ornamentum:green_wool_slab",
    "ornamentum:green_glow_stained_glass",
    "ornamentum:green_bricks",
    "ornamentum:green_bricks_stairs",
    "ornamentum:green_bricks_slab",
    "ornamentum:green_pattern_block",
    "ornamentum:green_pattern_block_stairs",
    "ornamentum:green_pattern_block_slab",
    "ornamentum:green_flag",
    "ornamentum:baby_turtle"
  ]
}